Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 434614 - Review Request: cdcat - Hyper's CdCatalog
Summary: Review Request: cdcat - Hyper's CdCatalog
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2008-02-23 12:22 UTC by Krzysztof Kurzawski
Modified: 2008-06-23 15:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-23 15:35:57 UTC


Attachments (Terms of Use)

Description Krzysztof Kurzawski 2008-02-23 12:22:33 UTC
Spec URL: http://kurzawa.nonlogic.org/rpm/cdcat/cdcat.spec
SRPM URL: http://kurzawa.nonlogic.org/rpm/cdcat/cdcat-1.01b-1.fc8.src.rpm
Description: The cdcat is graphical (QT based) multiplatform (Linux/Windows/MacOS) catalog
program which scans the directories/drives you want and memoryze the
filesystem (including the tags of mp3's) and store it in a small file. The
database is stored in a gzipped XML format, so you can hack it, or use it if
necessary :-) Cdcat can store the content of some specified files up to a size
limit if you want. (for example: *.nfo)

Comment 1 Krzysztof Kurzawski 2008-02-27 16:04:32 UTC
Could someone review this please?

Comment 2 Mamoru TASAKA 2008-03-07 17:15:45 UTC
Are src/mp3tag{c,h} allowed for Fedora?
ref:
http://fedoraproject.org/wiki/Multimedia/MP3

Comment 3 Krzysztof Kurzawski 2008-03-08 11:12:05 UTC
Could you explain me what should I do now?

P.S If you have time, could review this:
https://bugzilla.redhat.com/show_bug.cgi?id=436612 please? Thanks in advance!

Comment 4 Mamoru TASAKA 2008-03-08 11:28:31 UTC
(In reply to comment #3)
> Could you explain me what should I do now?
Once blocking FE-Legal. spot, would you advice us for this issue?


> P.S If you have time, could review this:
> https://bugzilla.redhat.com/show_bug.cgi?id=436612 please? Thanks in advance!
I guess it takes not a few days before I can review your another
review. It is better that you exchange review requests with someone
(i.e. you also review other person's review requests)


Comment 5 Tom "spot" Callaway 2008-05-12 20:07:20 UTC
This is fine, there is no encode/decode or playback here, just parsing the
format and id3 tag. Lifting FE-Legal.

Comment 6 Mamoru TASAKA 2008-05-13 16:08:29 UTC
Thanks, spot.

Now this package does not build on dist-f10:
http://koji.fedoraproject.org/koji/taskinfo?taskID=607199

I guess this is due to qt3 <-> qt4 rpms rename. Would you update
your srpm?

Comment 7 Mamoru TASAKA 2008-05-25 12:05:45 UTC
ping?

Comment 8 Mamoru TASAKA 2008-06-02 16:06:55 UTC
ping again?

Comment 9 Mamoru TASAKA 2008-06-15 11:48:50 UTC
I will close this bug if no response is received from the reporter
within ONE WEEK.

Comment 10 Mamoru TASAKA 2008-06-23 15:35:57 UTC
Closing.

If someone wants to import this package into Fedora, please file
a new review request and mark this bug as a duplicate of the new one.

Thank you!


Note You need to log in before you can comment on or make changes to this bug.